
.menu-a{
	color: #FFF;
	/* position: relative; */
	display: block;
	float: left;
	/* left: 0; */
	z-index: 10;
	border-left: 2px solid #FFF;
	border-right:2px solid #FFF;
	height: 18px;
	line-height: 18px;
	text-align: center;
	margin-top: 16px;
	box-sizing: border-box;
	width:108px;font-weight: 300; font-size:16px; cursor: pointer;
	margin-left: -2px;
	transition: all 1s;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
}
.menu-a:hover{
	color: #3377FF;
	font-size: 17px;
	/* border-left: 2px solid #3377FF; border-right: 2px solid #3377FF; */
	z-index: 999;
	text-shadow: 0 0 2px rgba(51,119,255,0.1), 0 0 2px rgba(51,119,255,0.1), 0 0 2px rgba(51,119,255,0.1)
}
.menu-input{
	width: 197px;
	height: 30px;
}
.menu-input input[type="text"]{
	position: absolute;
	top: 0;
	width: 175px; height: 28px; padding: 0 10px; background: rgba(255,255,255,0);
	border: 1px solid #FFFFFF;
	/* border: none; */
	border-radius: 50px;
	transition: all 0.3s;
	color: #FFFFFF;
	line-height: 26px;
	z-index: 10;
}
.menu-input input::-webkit-input-placeholder{
	color: #3377FF;
	text-align: right;
	padding-right: 20px;
	font-size: 12px;
	line-height: 28px;
}
.menu-input input[type="text"]:hover{
	border: 1px solid #3377ff; border-radius: 50px;
	box-shadow: 0 0 0 1px rgba(16,142,233,.15);
}
.menu-input input[type="text"]:focus{
	border-radius: 50px;
	border: 1px solid #3377ff;
	box-shadow: 0 0 0 2px rgba(16,142,233,.2);
	outline:0;
}
.menu-input input[type="text"]:-internal-autofill-selected {
    appearance: menulist-button;
    background-color: none !important;
    background-image: none !important;
    color: -internal-light-dark(black, white) !important;
}
input:-webkit-autofill { 
	-webkit-box-shadow: 0 0 0 1000px white inset !important;
}
.wzx-seach-pl{
	color: #999;
	position: absolute;
	height: 28px;
	/* border: 1px solid #000; */
	/* margin: 0; */
	/* top: 9px; */
	left: 95px;
	font-size:12px;
	line-height:28px;
	/* text-align: center; */
	user-select:none;
}
.search-top{
	height: 15px;
	width: 15px;
	font-size: 16px;
	position: absolute;
	top: 6px;
	right: 8px;
	cursor: pointer;
	color: #ccc;
	z-index: 999;
}
.el-icon-s{
	/* font-size: 20px; */
	font-size: 1.2rem;
	right: 8px;
	cursor: pointer;
}
.el-icon-s-fold{
	font-size: 22px;
	color: #000000;
}
.menu-top{
	position: fixed;
	top: -72px;
	width:100%;
	height:50px;
	background: #FFF;
	border: 1px solid #E6E6E6; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
	z-index: 9998;
}
/* 移动 */
@media screen and (max-width: 750px){
	#app{
		/* min-width: 1200px; */
		width: 100%;
	}
	.fixed {
		position: fixed;
		left: 0;
		/* padding-top: 0px !important; */
	    -webkit-transition: top 0.5s;
		-ms-transform: top 0.5s;
	    transition: top 0.5s;
	}
	.pc-is{
		display: none !important;
	}
	.bac_index{
		
		height: 428px;
		top: 143px !important;
		/* height: 429px; */
		/* width: 750px; */
		background-size: 100% 100%;
		background-image: url(../img/bac_index_yd.jpg);
		background-repeat: no-repeat;
	}
	.tzqf-01{
		height: 571px !important;
		/* width: 100%; */
		/* box-sizing: 100%; */
		background-image: url(../img/tzqf_01_982.jpg);
		background-repeat: no-repeat;
	}
	.tzqf-002{
		height: 571px !important;
	}
	.menu-24{
		display: none !important;
	}
	#menu-color{
		display: none;
	}
	#menu-25{
		border: 1px solid #E6E6E6;
	}
	.end-3{
		margin: 0px 10px 10px;  font-size:12px; color: #333;
	}
	.end-4{
		flex-direction: column !important;
	}
}
/* pc */
@media screen and (min-width: 751px){
	.fixed {
		position: fixed;
		top: 0px;
		left: 0;
		/* padding-top: 0px !important; */
	    -webkit-transition: top 0.5s;
		-ms-transform: top 0.5s;
	    transition: top 0.5s;
	}
	.yd-is{
		display: none;
	}
	.tzqf-01{
		background-position:center;
		margin: 0 auto;
		background-image: url(../img/tzqf_01_982.jpg); background-repeat: no-repeat;
	}
	.tzqf-002{
		margin: 0 auto;
	}
	#app-1{
		min-width: 1200px;
	}
	#menu-color{
		/* display: flex; */
	}
	#menu-25{
		display: none !important;
	}
	.end-3{
		margin: 0px 0 10px; width: 970px;  font-size:15px; color: #999;
	}
	.end-4{
		flex-direction: row;
	}
}